
[DriverInterface]
InterfaceGUID={3BD74962-1B8C-4571-BB0A-FB7A7A9AB1AD}

[ASIO]
AsioDriverGUID={DAC37F1B-165D-4112-93DE-4B7910CCF70C}
AsioDisplayName="DJConsole Rmx2 ASIO"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="HDJSeries2CPL.exe"
; arguments to be passed to EXE
AsioControlPanelArgs=""
